Delete a specific Catalog Entity Property by id.
curl --request DELETE \
--url https://api.rootly.com/v1/catalog_entity_properties/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "20bfbb11-ad38-4f5a-ac24-76f5bf4077d5",
"type": "catalog_entity_properties",
"attributes": {
"catalog_entity_id": "dff22f86-2e9b-4774-99c8-0adf9f025eab",
"catalog_field_id": "08e12930-b317-487e-b2c0-d23992bdb501",
"key": "text",
"value": "Test",
"deleted_at": "2026-02-13T18:05:10.832-08:00",
"updated_at": "2026-02-13T18:05:10.832-08:00",
"created_at": "2026-02-13T18:05:10.262-08:00"
},
"relationships": {
"catalog_entity": {
"data": {
"id": "dff22f86-2e9b-4774-99c8-0adf9f025eab",
"type": "catalog_entities"
}
},
"catalog_field": {
"data": {
"id": "08e12930-b317-487e-b2c0-d23992bdb501",
"type": "catalog_fields"
}
}
}
}
}Was this page helpful?
curl --request DELETE \
--url https://api.rootly.com/v1/catalog_entity_properties/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "20bfbb11-ad38-4f5a-ac24-76f5bf4077d5",
"type": "catalog_entity_properties",
"attributes": {
"catalog_entity_id": "dff22f86-2e9b-4774-99c8-0adf9f025eab",
"catalog_field_id": "08e12930-b317-487e-b2c0-d23992bdb501",
"key": "text",
"value": "Test",
"deleted_at": "2026-02-13T18:05:10.832-08:00",
"updated_at": "2026-02-13T18:05:10.832-08:00",
"created_at": "2026-02-13T18:05:10.262-08:00"
},
"relationships": {
"catalog_entity": {
"data": {
"id": "dff22f86-2e9b-4774-99c8-0adf9f025eab",
"type": "catalog_entities"
}
},
"catalog_field": {
"data": {
"id": "08e12930-b317-487e-b2c0-d23992bdb501",
"type": "catalog_fields"
}
}
}
}
}